<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>
<p><h1 align="center">Welcome to the Index page!</h1></p>

<img src="./images/library.png" alt="Library" height="500px" width="500px" border="1px">
<p>We will be linking different web pages using absolute and relative links.</p>

	<p><ol type="a">

		<li><a href="index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listings.html">music/listings.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>

	</ol>
	</p>
</body>
</html>